<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
<?php
date_default_timezone_set("Europe/Athens");
$dt=date('Y-m-d');
$year = date('Y', strtotime($dt));
$day = date('D', strtotime($dt));
echo $day." ".$year;
echo "<br>";
echo date('H');
echo "<br>";
echo date("H:i:s");

echo "<br>".date('d-m-Y', strtotime($dt));
$year = date('Y', strtotime($dt));
    $day = date('d', strtotime($dt));
	$month = date('m', strtotime($dt));
echo "xx".$year."xx".$day."xx".$month;	
if (($month > 1 and $month < 9) and ($day>=21 AND $month==1)) {echo 'a';} else {echo 'b';} 

/*
 <?php
// define variables with the value for each field
// the value from POST, if this exist, or an empty value
$name = isset($_POST['name']) ? $_POST['name'] : '';
$email = isset($_POST['email']) ? $_POST['email'] : '';
$msg = isset($_POST['msg']) ? $_POST['msg'] : '';

// define the form into a variable
$fhtml = '<form action="" method="post">
 Name: <input type="text" name="name" value="'. $name. '" /><br/>
 Email: <input type="text" name="email" value="'. $email. '" /><br/>
 Message:<br/>
 <textarea cols="5" rows="35" name="msg">'. $msg. '</textarea><br/>
 <input type="submit" value="Send" />
</form>';

echo $fhtml;         // output /display the form
?>
*/

header('Location: http://www.example.com/');
?>
</body>
</html>